<!DOCTYPE html>
<html>
	<head>
<!--        SUBMITTED: THIS IS THE ORIGINAL COPY-->
		<title>Tiphaine Rodriguez</title>
		<!-- Required Meta Tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
		<!-- Fontawesome -->
		<script src="https://kit.fontawesome.com/73b86f2734.js" crossorigin="anonymous"></script>
		<!-- External css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
	</head>
	<body>
		<!-- To change color, change bg-danger -->
		<nav class="navbar navbar-expand-lg navbar-light bg-primary">
              <a class="navbar-brand" href="#"><i class="fas fa-tv"></i> Tiphaine Rodriguez' Portfolio</a>
		      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" arial-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle-navigation">
                  <span class="navbar-toggler-icon"></span>
              </button>

              <div class="collapse navbar-collapse id-navbarSupportedContent">
                    <ul class="navbar-nav ml-auto text-center">
                          <li class="nav-item active">
                              <a class="nav-link" href="#">Home</a>
                          </li>
                          <li class="nav-item">
                              <a class="nav-link" href="#">Profile</a>
                          </li>
                          <li class="nav-item dropdown">
                              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                              Projects</a>
                            
                              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                  <a class="dropdown-item" href="#">The 7D</a>
                                  <a class="dropdown-item" href="#">Star vs. The Forces of Evil</a>
                                  <a class="dropdown-item" href="#">Gravity Falls</a>
                                  <a class="dropdown-item" href="#">La Leyendas del Chupacabra</a>
                              </div>
                          </li>
                          <li class="nav-item">
                                <a class="nav-link" href="#">Find Me</a>
                          </li>
                    </ul>
              </div>
		</nav>

		<!-- Carousel -->
		<div class="container">
			<h2 class="text-center" my-2>Production</h2>
			<div class="row">
				<div class="col-md-8 offset-md-2 my-3">	
					<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
						  <div class="carousel-inner">
							   
							    <div class="carousel-item active">
							      <img class="img-fluid" src="./assets/image/7d2.jpg"  alt="The 7DS">
							    </div>
							   
							    <div class="carousel-item">
							      <img class="img-fluid" src="./assets/image/gravityfalls3.jpg" alt="Gravity Falls">
							    </div>
							   
							    <div class="carousel-item">
							      <img class="img-fluid" src="./assets/image/star2.jpg" alt="Star vs The Forces of Evil">
							    </div>

						  </div>
						  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </a>
						  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </a>

				    </div>
				</div>
			 </div>
			
            <!-- CARD	-->
            <!-- <div class="col-md-8 offset-md-2 my-3"></div> -->
            
			<h3 class="text-center" my-3>About The Project</h3>
			<div class="card-group">
                  <div class="card">
                        <img class="card-img-top" src="./assets/image/7D.jpg" alt="Card image cap">
                        <div class="card-body">
                              <h5 class="card-title">The 7D</h5>
                              <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                              
                              <div class="card-footer">
                                <p class="card-text"><small class="text-muted">Last updated 3 months ago</small></p>
                              </div>    
                        </div>
                  </div>
                  <div class="card">
                        <img class="card-img-top" src="./assets/image/star.jpg" alt="Card image cap">
                        <div class="card-body">
                              <h5 class="card-title">Star vs The Forces of Evil</h5>
                              <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
                              
                              <div class="card-footer">
                                <p class="card-text"><small class="text-muted">Last updated 2 weeks ago</small></p>
                              </div>    
                        </div>
                  </div>
                  <div class="card">
                        <img class="card-img-top" src="./assets/image/gravityfalls.jpg" alt="Card image cap">
                        <div class="card-body">
                              <h5 class="card-title">Gravity Falls</h5>
                              <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
                              
                              <div class="card-footer">
                                <p class="card-text"><small class="text-muted">Last updated 1 day ago</small></p>
                              </div>    
                        </div>
                  </div>
            </div>
		</div>	
		<!-- Footer -->
		<footer class="container-fluid bg-primary mt-5 pt-4">
		  <!-- Footer Links -->
		  <div class="container text-center text-md-left">
		    <!-- Grid row -->
		    <div class="row">
		      <!-- Form column -->
		      <div class="col-md-3 col-lg-3 mr-auto my-md-4 my-0 mt-4 mb-1">
		        <!-- Form -->
		        <h5 class="font-weight-bold text-uppercase mb-4">Contact Us!</h5>
		        <form>
		        	<div class="form-group">
		        		<label for="name">Name:</label>
		        		<input type="text" class="form-control" id="name">
		        	</div>
		        	<div class="form-group">
		        		<label for="email">Email:</label>
		        		<input type="email" class="form-control"  id="email">
		        	</div>
		        	<div class="form-group">
		        		<label for="comment">Comment:</label>
		        		<textarea id="comment" class="form-control" ></textarea>
		        	</div>
		        </form>
		      </div>

		      <!-- Links column -->
		      <div class="col-md-3 col-lg-2 mx-auto my-md-4 my-0 mt-4 mb-1">
		        <!-- Links -->
		        <h5 class="font-weight-bold text-uppercase mb-4">About</h5>

		        <ul class="list-unstyled"> 
		          <li>
		            <p>
		              <a href="#!">Home</a>
		            </p>
		          </li>
		          <li>
		            <p>
		              <a href="#!">News</a>
		            </p>
		          </li>
		          <li>
		            <p>
		              <a href="#!">Contact Us</a>
		            </p>
		          </li>
		        </ul>

		      </div>

		      <!-- Contact column -->
		      <div class="col-md-3 col-lg-3mx-auto my-md-4 my-0 mt-4 mb-1">

		        <!-- Contact details -->
		        <h5 class="font-weight-bold text-uppercase mb-4">Address</h5>

		        <ul class="list-unstyled">
		          <li>
		            <p>
		              <i class="fas fa-home"></i> Mandaluyong 1550,NCR Philippines</p>
		          </li>
		          <li>
		            <p>
		              <i class="fas fa-envelope"></i> rodriguez.mtarra.com</p>
		          </li>
		          <li>
		            <p>
		              <i class="fas fa-phone"></i> + 01 234 567 88</p>
		          </li>
		          <li>
		            <p>
		              <i class="fas fa-print"></i> + 01 234 567 89</p>
		          </li>
		        </ul>

		      </div>

		      <!-- Social column -->
		      <div class="col-md-3 col-lg-2 text-center mx-auto my-4">

		        <!-- Social -->
		        <h5 class="font-weight-bold text-uppercasemb-4">Follow Us</h5>
		        <div class="col-md-12">
			        <!-- Facebook -->
			        <div class="col-md-12 p-1 bg-primary my-2">
			          <a href="https://www.facebook.com" target="_blank">
				          <i class="fab fa-facebook-f fa-2x"></i>
			          </a>
			        </div>
			        <!-- Twitter -->
			        <div class="col-md-12 p-1 bg-info my-2">
			          <i class="fab fa-twitter fa-2x"></i>
			        </div>
			        <!-- Pinterest-->
			        <div class="col-md-12 p-1 bg-info my-2">
			          <i class="fab fa-pinterest fa-2x"></i>
			        </div>
			        <!-- Gitlab -->
			        <div class="col-md-12 p-1 bg-warning my-2">
			          <i class="fab fa-gitlab fa-2x"></i>
			        </div>     	
		        </div>

		      </div>
		      <!-- Grid column -->

		    </div>
		    <!-- Grid row -->

		  </div>
		  <!-- Footer Links -->

		  <!-- Copyright -->
		  <div class="footer-copyright text-center py-3">
		  	&copy; 2020 Copyright: <a href="#"> <strong>Tiphaine Rodriguez</strong></a>
		  </div>
		  <!-- Copyright -->

		</footer>
		<!-- Footer -->

		<!-- Bootstrap JS Dependencies CDN-->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
	</body>
</html>